/* 用于hlj.huatu.com的文章内容样式调整 */
/* 主标题下的日期、网址、微信QQ按钮、来源等样式 */
.remarkLine {
  width: 100%;
  height: 68px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.remarkLine > p,
.remarkLine > a,
.remarkLine > ins,
.remarkLine > span {
  font-size: 12px;
  color: #999;
}
.remarkLine > .appBtn {
  width: 300px;
  height: 100%;
}
.remarkLine > .appBtn ul {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
.remarkLine > .appBtn ul li {
  position: relative;
}
.remarkLine > .appBtn ul li .codeImg {
  width: 190px;
  height: 70px;
  position: absolute;
  bottom: 30px;
  right: -100px;
  z-index: 1000;
  padding: 10px;
  background-color: #ffffff;
  display: none;
  flex-direction: row;
  justify-content: space-between;
  box-shadow: 0 0 3px 3px rgba(100, 100, 100, 0.12);
  border-radius: 6px;
}
.remarkLine > .appBtn ul li .codeImg img {
  width: 70px;
  height: 70px;
  display: block;
  border: 0;
}
.remarkLine > .appBtn ul li .codeImg a {
  width: 6em;
  height: 2.2em;
  line-height: 2.2em;
  text-align: center;
  color: #fff;
  background-color: #f61c3a;
  font-size: 12px;
  display: block;
  border-radius: 4px;
  margin: 5px auto 0;
}
.remarkLine > .appBtn ul li .codeImg p {
  line-height: 28px;
  margin-top: 5px;
}
.remarkLine > .appBtn ul #appli {
  height: 30px;
  display: flex;
  flex-direction: row;
  align-items: center;
}
/* 文章内容通栏图片及链接样式 */
.bannerLineImg {
  position: relative;
}
.bannerLineImg img {
  width: 100%;
  display: block;
}
.bannerLineImg a.linkZhiWeiBiao {
  width: 40%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 10px;
}
.bannerLineImg a.linkFengShuXian {
  width: 40%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  right: 10px;
}
/* 文章内容页“导读”上面的快捷表格 */
.fastTable {
  width: 100%;
  margin: 1em auto;
  border: 1px solid #fcc;
  border-radius: 5px;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
  padding: 15px;
  box-sizing: border-box;
}
.fastTable ul {
  width: 100%;
  border-top: #f5f5f5 1px solid;
  border-left: #f5f5f5 1px solid;
  display: flex;
  flex-direction: row;
  justify-content: start;
  flex-wrap: wrap;
  box-sizing: border-box;
}
.fastTable ul li {
  width: 25%;
  height: 36px;
  line-height: 36px;
  text-align: center;
  border-bottom: #f5f5f5 1px solid;
  border-right: #f5f5f5 1px solid;
  box-sizing: border-box;
  padding-left: 0 !important;
}
.fastTable ul li a {
  width: 100%;
  height: 100%;
  color: #d03333;
  background-color: #fff;
  display: block;
  transition: all 0.2s;
}
.fastTable ul li a:hover {
  color: #fff;
  background-color: #d03333;
  transition: all 0.2s;
}
/* 文章底部推荐客服码部分 */
.hlj-cont {
  padding: 10px;
  margin: 10px;
  border: 1px dashed #0087bd;
  border-radius: 8px;
}
.hlj-cont > p {
  font: 18px/40px 'MicroSoft YaHei';
  padding-bottom: 5px !important;
}
.hlj-cont dl dt {
  margin: 5% 0px 0px 1%;
  width: 28%;
  float: left;
}
.hlj-cont dl dt img {
  width: 100%;
  max-width: 95px;
  max-height: 95px;
}
.hlj-cont dl dd {
  width: 65%;
  padding-top: 1%;
  margin-left: 2%;
  height: 100px;
  float: left;
}
.hlj-cont dl dd p.p1 {
  text-align: center;
  line-height: 28px;
  color: #333;
  font-size: 18px;
  font-weight: bold;
}
.hlj-cont dl dd p.p2 {
  text-align: left;
  line-height: 28px;
  font-size: 12px;
  white-space: inherit;
  font-size: 16px;
}
.hlj-cont dl dd p a {
  font-size: 16px;
  color: #0087bd;
  border-radius: 4px;
  margin: 0 auto;
  display: inline;
  width: 120px;
  letter-spacing: 1px;
  text-align: center;
  line-height: 24px;
  font-weight: bold;
}
.hlj-cont dl dd p a.bgc1 {
  background: #ea0216;
}
.hlj-cont > .bot_con {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: nowrap;
}
.hlj-cont .bot_con_right dl dd p a.bgc2 {
  background: #4793fb;
}
.hlj-cont .bot_con,
.bot_con_lef dl {
  overflow: hidden;
}
.bot_con_lef {
  border: 1px solid #dbdbdb;
  height: 140px;
  width: 33.33%;
  overflow: hidden;
}
.bot_con_right {
  border: 1px solid #dbdbdb;
  height: 140px;
  width: 33.33%;
  overflow: hidden;
}
.hlj-more img {
  display: inline-block;
  vertical-align: middle;
}
.hlj-cont1 {
  padding: 10px;
  margin: 10px 0;
  border: 1px dashed #0087bd;
  border-radius: 8px;
}
.hlj-cont1 p.p1 {
  font: 18px/40px 'MicroSoft YaHei';
  padding-bottom: 5px;
}
.hlj-cont1 p.p1 span {
  color: #0087bd;
}
.hlj-cont1 p.p2 {
  text-align: center;
}
@media only all and (max-width: 860px) {
  .artBcontit {
    height: 200px !important;
  }
  .remarkLine {
    flex-wrap: wrap;
  }
  .remarkLine > .appBtn ul li .codeImg {
    bottom: 30px;
    right: -120px;
  }
  .remarkLine > .appBtn ul li .codeImg p {
    line-height: 8px;
    margin-top: 5px;
  }
  .fastTable {
    width: 90%;
    margin: 0.5em auto;
  }
  .fastTable ul li {
    width: 50%;
  }
  .bot_con {
    flex-direction: column !important;
  }
  .bot_con_lef {
    width: 100%;
  }
  .bot_con_right {
    width: 100%;
  }
}
